Installing specific emuNAND firmwares for N3DSXL? (GW)

Discussion in '3DS - Flashcards & Custom Firmwares' started by SaitoKojima, Jun 1, 2015.

  1. SaitoKojima
    OP

    SaitoKojima GBAtemp Regular

    Member
    261
    2
    Mar 17, 2009
    Canada
    I have two 3DS XL systems.

    One is my own, a regular 3DS XL that I use for Gateway, currently at the latest emuNAND of 9.7.
    The other is a N3DS XL that I've kept in the box for a while now, hoping for some update for emuNAND that works for N3DS XL. I have checked that it's 9.0 right out of the box, and it did run the previous version of GateWay's bootup with Ocarina of Time and so on.
    Unfortunately, at the time when I first tested things out, my second GW cart was strangely not working. (GW mode acts that there's no cart inserted, despite Diagnostics working fully and successfully) So I had to send it back for a replacement.

    Months later, now we're at this situation and I'm assuming my replacement will be arriving anytime soon.

    ~~

    SO!


    My question is this:

    Is there a way to specifically install the highest available N3DS XL firmware for emuNAND? I think it's 9.5 for N3DS owners.
    Someone on Reddit r/3dshacks mentioned something like "UDNUS" or something like that, and referred me to you guys.
    (as well as wondering if games such as XenoBlade Chronicles 3D will work via GateWay when it's updated to this, too...)


    Thanks in advance for answering this.
     
  2. Artemis-kun

    Artemis-kun Advanced Member

    Newcomer
    65
    58
    Mar 1, 2015
    Canada
    Toronto, ON
    There are a couple of ways of going about this. There's the 3dnus/updatecdn route, which will require you to manually install all of the required cia files to your emunand using something like BBM (big blue menu), which is currently the only known way to get all the way up to 9.5, or the far easier and alternative route is to use an image of a game that has the 9.4 update built into it. There are a couple of games out that have this, Xenoblade being one of them (and one that I've used in this manner and can confirm it works), and currently, no games require 9.5 to run anyway. The method for this route is much easier, you simply hold the up button on the d-pad as you boot GW's emunand, and when you launch the game's image, it will prompt you to update, and will update your emunand using the update in the game image as opposed to the latest download.
     
  3. SaitoKojima
    OP

    SaitoKojima GBAtemp Regular

    Member
    261
    2
    Mar 17, 2009
    Canada

    Wow, that second option sounds really easy and nice.

    Thank you.